﻿@import url("https://css02.v15cdn.com/m420/swiper.css");
.popup-mask{position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.5);display:none;z-index:999}
.popup-box{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#fff;padding:20px;border-radius:6px;min-width:300px}
.popup-box .title{font-size:30px;font-weight:700;margin-bottom:20px}
.popup-mask .exit{display: flex;align-items: center;width: 50px;height: 50px;background: #fff;border-radius: 50%;justify-content: center;position: relative;float: right;cursor: pointer;}
.popup-mask .exit span{width: 3px;height: 24px;background: #000;position: absolute;}
.popup-mask .exit span:nth-child(1){transform: rotate(45deg);}
.popup-mask .exit span:nth-child(2){transform: rotate(-45deg);}
.sellerswiper{position:relative}
.sellerswiper .swiper-wrapper{flex-wrap:nowrap;justify-content:flex-start}
.sellerswiper .swiper-pagination{position:static;margin-top:15px;}
.seller-btn>div{position:absolute;width:40px;height:40px;top:50%;margin-top:-60px;display:flex;align-items:center;justify-content:center;cursor:pointer;border-radius:5px;background:rgba(255 255 255 / 80%);color:var(--fontcolor);z-index:2;transition:.3s;opacity:0;}
.seller-btn>.seller-prev{left:30px;}
.seller-btn>.seller-next{right:30px;}
.seller-btn>.seller-next i{transform:rotate(180deg)}
.sellerswiper:hover .seller-btn>.seller-prev{left:10px;opacity:1}
.sellerswiper:hover .seller-btn>.seller-next{right:10px;opacity:1}
.sellerswiper .swiper-slide{margin-bottom:0}